post
/api/v2/content/{id}/stopStop an in-progress content document.
Stop an in-progress content document.
Requires bearer API key
Parameters
X-Project-Id
header
Required for organization-wide API keys on project-scoped endpoints. Project-scoped keys infer the project automatically.
Schema: string
id
path / required
No description provided.
Schema: string
Responses
200
Successful JSON response.
application/json{
"type": "object",
"additionalProperties": true,
"properties": {
"id": {
"type": "string"
},
"status": {
"type": "string"
},
"mode": {
"type": "string"
},
"type": {
"type": "string",
"nullable": true
},
"title": {
"type": "string",
"nullable": true
},
"promptId": {
"type": "string",
"nullable": true
},
"prompt": {
"type": "string",
"nullable": true
},
"url": {
"type": "string",
"nullable": true
},
"optimizationLevel": {
"type": "string",
"nullable": true
},
"description": {
"type": "string",
"nullable": true
},
"content": {
"type": "string",
"nullable": true
},
"originalContent": {
"type": "string",
"nullable": true
},
"originalTitle": {
"type": "string",
"nullable": true
},
"contentLength": {
"type": "string",
"nullable": true
},
"toneOfVoice": {
"type": "string",
"nullable": true
},
"customToneOfVoice": {
"type": "string",
"nullable": true
},
"languageCode": {
"type": "string",
"nullable": true
},
"imageArtisticStyle": {
"type": "string",
"nullable": true
},
"imagePromptInstructions": {
"type": "string",
"nullable": true
},
"blockedWords": {
"type": "array",
"items": {
"type": "string"
}
},
"provider": {
"type": "string",
"nullable": true
},
"model": {
"type": "string",
"nullable": true
},
"agentRunId": {
"type": "string",
"nullable": true
},
"progressPercent": {
"type": "integer"
},
"progressMessage": {
"type": "string",
"nullable": true
},
"startedAt": {
"type": "string",
"format": "date-time",
"nullable": true
},
"createdAt": {
"type": "string",
"format": "date-time"
},
"updatedAt": {
"type": "string",
"format": "date-time"
},
"completedAt": {
"type": "string",
"format": "date-time",
"nullable": true
},
"failedAt": {
"type": "string",
"format": "date-time",
"nullable": true
},
"failedReason": {
"type": "string",
"nullable": true
},
"stoppedAt": {
"type": "string",
"format": "date-time",
"nullable": true
}
},
"required": [
"id",
"status",
"mode"
]
}Try it
Send this request to the local WatchLLM REST handler. Use a key from `/workspace/api`; organization keys can include `X-Project-Id` only when the endpoint documents that header.